local PLUGIN = PLUGIN or {}
PLUGIN.name = "Personal Storage"
PLUGIN.author = "Scripty"
PLUGIN.description = "Character-based weapon storage system."

ix.util.Include("sh_config.lua")
ix.util.Include("sv_plugin.lua")
ix.util.Include("cl_plugin.lua")
